Aiuto ad installare teamviewer

2 risposte [Ultimo contenuto]
Ritratto di Rosssiiii
Rosssiiii
(Geek)
Offline
Geek
Iscritto: 18/01/2017
Messaggi: 93

Ciao Smile

Mi esce questo errore:
https://i.imgur.com/PAd0JXZ.png

In passato su un'altro computer mi era uscito un messaggio di errore simile ma specificava con maggiore precisione di quale libc6 si trattava anche perchè io ho cercato questo pacchetto sul gestore pacchetti e sembra essere già installato !

Cosa faccio ?

Ho già aggiunto la compatibilità a sistemi 32bit necessaria per installare il deb di teamviewer

Ritratto di mcortese
mcortese
(Moderatore)
Offline
Moderatore
Iscritto: 27/02/2009
Messaggi: 2769

Rosssiiii ha scritto:

Ho già aggiunto la compatibilità a sistemi 32bit necessaria per installare il deb di teamviewer

Cioè hai dato "dpkg --add-architecture i386"? E poi ti sei ricordato di dare "apt update"?

Ritratto di Rosssiiii
Rosssiiii
(Geek)
Offline
Geek
Iscritto: 18/01/2017
Messaggi: 93

risolto, grazie Smile